a.noline{ text-decoration: none; }
a:link,a:visited,a:active,a:hover{ background-color: transparent; color: #3B4487; font-family: sans-serif; }
a.ltop{ display: block; height: 220px; width: 250px; }
a.rtop{ clear: right; float: right; height: 80px; width: 960px; }
a.tp{ font-size: smaller; margin-left: 40px; vertical-align: super; }
body{ background-color: #C4BB78; color: #3B4487; font-family: sans-serif; }
button.go { background-color: #DFDAB9; color: #3B4487; font-size: smaller; height: 17px; margin: 1px 0 0 0; vertical-align: middle; }
dd,dt,.padbot5{ margin-bottom: 5px; }
div#main{ background-color: #EDF2E3; background-image: url(gifs/tropical-travel-association.gif); background-repeat: no-repeat; border: solid 1px #3B4487; color: #3B4487; margin-left: auto; margin-right: auto; padding: 10px; width: 960px; }
div.affiliates{ clear: right; float: right; width: 700px; }
div.bigsmbox{ float: right; font-weight: 400; margin-right: 10px; margin-top: 10px; width: 100px; }
div.bxl2624{ background-color: #DFDAB9; border: solid 1px #3B4487; color: #3B4487; margin: 5px; padding: 5px; width: 600px; }
div.bxl2w580{ background-color: #DFDAB9; border: solid 1px #3B4487; color: #3B4487; margin: 10px; padding: 5px; width: 580px; }
div.cancel{ margin-bottom: -36px; margin-right: 10px; margin-top: 12px; text-align: right; }
div.lbot{ clear: left; float: left; vertical-align: top; width: 255px; }
div.rcol{ float: right; width: 700px; }
dl.marl{ margin-left: -40px; }
dt{ background-image: url(gifs/tropical-travel-websites.gif); background-repeat: no-repeat; height: 20px; margin-top: 20px; width: 100px; }
dt.atitlan-guatemala{ background-position: -100px; }
dt.goto-belize{ background-position: -200px; }
dt.guatemala-city{ background-position: -300px; }
dt.elaguacate{ background-position: -400px; }
dt.maango{ background-position: -500px; }
dt.mayan-retreats{ background-position: -600px; }
dt.mayan-traveler{ background-position: -700px; }
dt.monterrico{ background-position: -800px; }
dt.noimg, dt.noback { background-image: none; height: auto; margin-top: auto; width: auto; }
dt.transportguatemala{ background-position: -900px; }
h1{ font-size: 4mm; margin: 0 10px 30px 0; text-align: right; }
h2{ clear: both; text-align: center; }
hr { background-color: #C4BB78; color: #3B4487; height: 1px; }
img{ border: none; }
img.bdr{ border: solid 1px #3B4487; margin-left: auto; margin-right: auto; }
img.bdrl{ border: solid 1px #3B4487; float: left; margin-left: 5px; margin-right: 5px; }
img.bdrr{ border: solid 1px #3B4487; float: right; margin-left: 5px; margin-right: 5px; }
img.en,img.es { border: solid 1px #3B4487; }
img.en,tr.en { background-color: #FAFEFF; color: #000000; }
img.es,tr.es { background-color: #FFFEFA; color: #000000; }
input.radio,input.radiocancel{ background-color: transparent; color: #E3F2F0; }
input.submit{ background-color: #DFDAB9; color: #3B4487; font-weight: 700; }
li{ font-size: 3.5mm; font-weight: 700; }
p,dl{ font-size: 3.5mm; }
p.rlink{ float: right; font-size: smaller; text-align: right; width: 235px; }
strong.due { background-color: transparent; color: #DC143C; }
strong.flag { background-color: transparent; color: #1D9389; }
strong.normal { background-color: transparent; color: #3B4487; }
strong.paid { background-color: transparent; color: #000000; }
strong.part { background-color: transparent; color: #962791; }
strong.urgent { background-color: transparent; color: Fuchsia; }
table.tblbdr { background-color: #E3F2F0; border-left: solid 1px #3B4487; border-top: solid 1px #000000; color: #000000; font-size: smaller; width: 100%; }
td.submit { text-align: center; vertical-align: middle; }
td.tdbdr { border-bottom: solid 1px #000000; border-right: solid 1px #3B4487; padding: 1px 3px 1px 3px; vertical-align: middle; }
td.tdbdrr { border-bottom: solid 1px #000000; border-right: solid 1px #3B4487; padding: 1px 3px 1px 3px; text-align: right; vertical-align: middle; }
td.tdbdrrv { border-bottom: solid 1px #000000; border-right: solid 1px #3B4487; padding: 1px 3px 1px 3px; text-align: right; vertical-align: middle; width: 6px; }
td.tdbdrv { border-bottom: solid 1px #000000; padding: 1px 3px 1px 3px; vertical-align: middle; }
textarea.flightbox{ height: 30px; width: 480px; }
textarea.h250{ height: 250px; }
textarea.h30{ height: 30px; }
ul.none { list-style-image: none; }
ul.roman{ font-weight: 700; list-style: upper-roman; margin-bottom: 9px; }
ul.romansm{ font-weight: 700; list-style: lower-roman; margin-top: 15px; }
ul.yes{ list-style-image: url(gifs/blank.gif); }
.affiliates { padding-left: 10px; vertical-align: top; width: 250px; }
.bxl1{ background-color: #E3F2F0; border: #3B4487 1px solid; color: #3B4487; font-size: smaller; margin: 10px; padding: 5px; width: 98%; }
.c{ margin-left: auto; margin-right: auto; text-align: center; }
.en { background-color: #FAFEFF; }
.es { background-color: #FFFEFA; }
.esshow, .no,.hide, .enshow { display: none; }
.fll { float: left; }
.flr { float: right; }
.l{ text-align: left; }
.lg { font-size: larger; }
.lggrn { background-color: transparent; color: #006400; font-size: larger; }
.nobr { white-space: nowrap; }
.notstrong{ font-weight: 400; }
.padbot10{ margin-bottom: 10px; }
.r{ text-align: right; }
.sbox, .sm { font-size: smaller; }
.smr { float: right; font-size: smaller; }
.toplink { float: right; margin-right: 35px; }
.vtop, td, .vtop { vertical-align: top; }
.wd100 { width: 100%; }
.xsm { font-size: 2.5mm; }
.yes,.show{ display: block; }